Изменения

нет описания правки
Строка 239: Строка 239:  
.page-Main_Page .bl-hero {
 
.page-Main_Page .bl-hero {
 
     background: #fcf8f8 !important;
 
     background: #fcf8f8 !important;
     padding: 34px 0 28px !important;
+
     padding: 60px 0 50px !important;
 
     text-align: center;
 
     text-align: center;
 
     margin: 0 calc(50% - 50vw) !important;
 
     margin: 0 calc(50% - 50vw) !important;
Строка 1126: Строка 1126:  
.page-Main_Page .bl-card-links a {
 
.page-Main_Page .bl-card-links a {
 
     font-weight: 600 !important;
 
     font-weight: 600 !important;
}
  −
  −
.bl-hero {
  −
    padding-top: 60px;
  −
    padding-bottom: 60px;
   
}
 
}